
/* ========================= */
/*       GLOBAL STYLES       */
/* 
ul.products.grid div[itemprop="description"]{display:none}
ul.products.grid hr{display:none}

ul.products.list li.product{float:none!important;width:100%!important;text-align:left!important}
ul.products.list li.product:after{content:"";display:block;clear:both}
ul.products.list li.product img{width:30.75%!important;float:left;margin-bottom:1.5em;-webkit-transition:none!important;margin-right:3.8%!important}
ul.products.list li.product h3,ul.products.list li.product div[itemprop="description"],ul.products.list li.product .price,ul.products.list li.product .gridlist-buttonwrap{width:65.4%;float:right;clear:none}
ul.products.list li.product div[itemprop="description"]{display:block}
ul.products.list li.product .gridlist-buttonwrap{margin-bottom:1.5em}ul.products.list li.product hr{clear:both}

*/


ul.products.grid div.description, ul.products.grid li.product .rating-box-cat span{display:none}
ul.products.list li.product div.description{display:block}


ul.products.list li.product{
float:none!important;
width:100%!important;
text-align:left!important;
background: #f7f7f7;
overflow: hidden;
position: relative;
padding:0;
}
ul.products.list li.product:after{
content:"";
display:block;
clear:both;
}


ul.products.list li.product .product-image{
width: 33.33333333333333%; 
float:left;
margin:0;
-webkit-transition:none!important;
}
ul.products.list li.product .product-info{
padding-left:0;
}


ul.products.list li.product .product-info,
ul.products.list li.product .gridlist-buttonwrap{width:65.0%;float:right;clear:none}

ul.products.list li.product .rating {
float: left;
opacity: 1;
-webkit-opacity: 1;
-moz-opacity: 1;
-ms-opacity: 1;
-o-opacity: 1;
}

ul.products.list li.product .rating-box-cat span{
display:block;
}

ul.products.list li.product .rating-box-cat {
width: 160px;
}


ul.products.list li.product  .product-actions {
position: absolute;
bottom: 0;
left: 33.3333333%;
width: 66.66666666666666%;
}

ul.products.list li.product  .product-actions>span.current {
width: 33.3333%;
}
ul.products.list li.product  .product-actions>span {
width: 33.3333%;
}
ul.products.list li.product  .product-actions>span span.action-name {
left: 30px;
width: 220px;
opacity: 1;
-webkit-opacity: 1;
-moz-opacity: 1;
-ms-opacity: 1;
-o-opacity: 1;
white-space: nowrap;
}
ul.products.list{
padding-left: 15px;
padding-right: 15px;
}